ics:
    MC0111:
        per-player: false
    MC1223:
        max-radius: 15
    MC1225:
        requires-buckets: false
    MC1226:
        requires-buckets: false
    MC0225:
        requires-buckets: false
    MC0223:
        max-radius: 15
    MC1235:
        max-radius: 15
    MC0235:
        max-radius: 15
    MC1111:
        per-player: false
    MC1110:
        per-player: false
    MC1263:
        invert-output: false
    MC0263:
        invert-output: false
    MC1245:
        blacklist: []
    MC0245:
        blacklist: []
    MC1421:
        inverted: false
    MC1248:
        break-unnatural-blocks: false
    MC1252:
        max-fire-range: 20
    MC1278:
        inverted: false
